
/* ****************** 공백/실선/점선  ****************** */

.line_103761_ {display:block; position:relative; width:100%; height:30px;}
.line_103761_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_103761_.type_none:before {border-top-style:none;}
.line_103761_.type_solid:before {border-top-style:solid;}
.line_103761_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_106208_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_106208_ > div {margin-left:-30px;}
.layout_106208_ > div:after {content:''; display:block; clear:both;}
.layout_106208_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_106208_ > div > .container_1 {width:33.333333333333%;}
.layout_106208_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_106208_ > div > .container_1 { width:100%; }
	.layout_106208_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_106208_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_106209_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_106209_ * {box-sizing:border-box;}
.img_106209_ a {display:block; text-decoration:none;}
.img_106209_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_106217_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_106217_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_106217_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_106210_ {font-size:0;}
.title_106210_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_106210_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_106210_.style_top p {padding-top:10px;}
.title_106210_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_106210_.style_right p {padding-right:14px;}
.title_106210_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_106210_.style_bottom p {padding-bottom:12px;}
.title_106210_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_106210_.style_left p {padding-left:14px;}
.title_106210_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_106210_.style_circle1 p {padding-left:20px;}
.title_106210_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_106210_.style_circle2 p {padding-left:20px;}
.title_106210_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_106212_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_106212_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_106212_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_106212_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_106212_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_106212_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_106213_ {font-size:0;}
.title_106213_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_106213_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_106213_.style_top p {padding-top:10px;}
.title_106213_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_106213_.style_right p {padding-right:14px;}
.title_106213_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_106213_.style_bottom p {padding-bottom:12px;}
.title_106213_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_106213_.style_left p {padding-left:14px;}
.title_106213_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_106213_.style_circle1 p {padding-left:20px;}
.title_106213_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_106213_.style_circle2 p {padding-left:20px;}
.title_106213_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_106216_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_106216_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_106216_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_106216_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_106216_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_106216_ span {padding-right:.5em; font-size:1em;}

/* ****************** HTML 편집기  ****************** */

.html_106377_ {overflow:hidden;}
.html_106377_:after {content:''; display:block; clear:both;}
